<template>
  <div class="logintop" >
      <a href="http://www.edtyun.com/"><i class="el-icon-back"></i><span>返回官网</span></a>
  </div>
</template>

<script>

export default {
  name: "logintop",
   created(){

   },
   data(){
      return{}
   },
   methods:{
       
   }
}
</script>
<style lang="stylus">
   .logintop{
       text-align left
       font-size 16px
       padding:2rem 0 0 3rem;
   }
</style>

